import { post, upload } from "@/request/axios.js";
export const getSafetyContractList = (params) =>
  post("/laborcontract/listForLaborContract", params); // 合同列表

export const getSafetyContractUserList = (params) =>
  post("/laborcontract/listForLaborContractUser", params); // 用户合同列表

export const addContractView = (params) => upload("/laborcontract/add", params); // 添加 合同

export const editContractView = (params) =>
  upload("/laborcontract/edit", params); // 修改 合同
export const infoContractView = (params) =>
  upload("/laborcontract/goEdit", params); // 详情 合同

export const deleteContractView = (params) =>
  post("/laborcontract/delete", params); // 删除 合同
